package com.chenyang.nse.bussiness.bean;

public class View {
   private String name;
   private String create_sql;

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getCreate_sql() {
      return this.create_sql;
   }

   public void setCreate_sql(String create_sql) {
      this.create_sql = create_sql;
   }

   public View(String name, String create_sql) {
      this.name = name;
      this.create_sql = create_sql;
   }
}
